package org.linphone.bluereach.models;


public class HuntGroupModel {

    private String huntGroupNumber,huntGroupTimeout,huntGroupNumberHint;
    private int huntGroupid;

    public String getHuntGroupNumberHint() {
        return huntGroupNumberHint;
    }

    public void setHuntGroupNumberHint(String huntGroupNumberHint) {
        this.huntGroupNumberHint = huntGroupNumberHint;
    }

    public String getHuntGroupNumber() {
        return huntGroupNumber;
    }

    public void setHuntGroupNumber(String huntGroupNumber) {
        this.huntGroupNumber = huntGroupNumber;
    }

    public String getHuntGroupTimeout() {
        return huntGroupTimeout;
    }

    public void setHuntGroupTimeout(String huntGroupTimeout) {
        this.huntGroupTimeout = huntGroupTimeout;
    }

    public int getHuntGroupid() {
        return huntGroupid;
    }

    public void setHuntGroupid(int huntGroupid) {
        this.huntGroupid = huntGroupid;
    }
}
